body
{
background-color:#eeeeee;
}

p, td , th, ul, li
{
color:#484848;
/*#484848 is Grey from Logo*/
font-family:Verdana,Arial;
font-size:14px;
}

a img { border: 0px; }

p.p1
{
color:#484848;
/*#484848 is Grey from Logo*/
font-family:Verdana,Arial;
font-size:18px;
}

p.p2
{
color:#484848;
/*#484848 is Grey from Logo*/
font-family:Verdana,Arial;
font-size:14px;
}

hr
{
color:#484848;
}

div#topdiv
{
	width:800px;
	background-color:#ffffff;
}

div#wholepage
{
	background-color:#ffffff;
	width:800px;
	margin: 0 auto;
}

table.menu
{
	width:100%;
}

table.menu td
{
	width:11%;
	text-align:center;
	vertical-align:middle;
	line-height:25px;
	background-color:#484848;
}

td.active
	{color:#ffffff;}

td.active a:visited, td.active a, td.active a:hover, td.active a:active 
{
	color:#ffffff;
}

td a:hover
{
	border-bottom:1px solid white;
}
td.boxes a:hover
{
	border-bottom:0px solid white;
}
td
{	vertical-align: top;}

a:link 
	{color: #9A9B9C; text-decoration: none; font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;}
	
a:active 
	{color: #ffffff; text-decoration: none; font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;}
	
a:visited 
	{color: #9A9B9C; text-decoration: none;  font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;}
	
a:hover 
	{color: #ffffff; text-decoration: none;  font-family:Verdana,Arial,Helvetica,sans-serif;font-size:14px;}
	
sup
{
	font-size:6px;
}

div.footer
{	background-color:#484848;
	padding-bottom:10px;
	text-align:center;
}

div#bodydiv
{
	margin-left:50px;
	margin-right:50px;
}

div#indexbodydiv
{
	margin-left:20px;
	margin-right:20px;
}

a.abody:link 
	{color: #484848; text-decoration: none; font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;}
	
a.abody:active 
	{color: #9A9B9C; text-decoration: none; font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;}
	
a.abody:visited 
	{color: #484848; text-decoration: none;  font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;}
	
a.abody:hover 
	{color: #C95361; text-decoration: none;  font-family:Verdana,Arial,Helvetica,sans-serif;font-size:15px;}